Page 1 of 1

papywizard to nikia 9100

PostPosted: Tue Mar 17, 2009 4:59 pm
by 120to120
Good day,
can Papywizard and Nokia 9100 ?????

Thanks for info!

PostPosted: Tue Mar 17, 2009 5:09 pm
by mediavets
120to120 wrote:Good day,
can Papywizard and Nokia 9100 ?????

Thanks for info!

No; you need the Nokia Internet Tablets N800 or N810.

Papywizard will also run on the Nokia 770 Internet Tablet but only up to version 1.6x of Papywizard.

V2.x of Papywizard requires a Nokia N800 or N810.